artifact_uri: file:///Users/william/Workspace/devops-platform-tmms/mlruns/0/48973d6297334b609618c3931a212e3b/artifacts
end_time: 1646752778634
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: 48973d6297334b609618c3931a212e3b
run_uuid: 48973d6297334b609618c3931a212e3b
source_name: ''
source_type: 4
source_version: ''
start_time: 1646752775010
status: 4
tags: []
user_id: william
